<?php
define('DB_HOST', 'localhost');
define('DB_NAME', 'systemnhshiping_S');
define('DB_USER', 'systemnhshiping_Alaa');
define('DB_PASS', 'Aq@123456000');

try {
    $pdo = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME.";charset=utf8mb4", DB_USER, DB_PASS);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch(PDOException $e) {
    die("خطأ في الاتصال: " . $e->getMessage());
}